{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "wooden_device",
  "group": "glass_display_rack",
  "key": {
    "#": {
      "item": "minecraft:yellow_stained_glass"
    },
    "X": {
      "item": "minecraft:obsidian"
    },
    "Y": {
      "item": "minecraft:pink_wool"
    },
    "Z": {
      "item": "minecraft:leather"
    }
  },
  "pattern": [
    "#Z#",
    "#Y#",
    "#X#"
  ],
  "result": {
    "count": 2,
    "item": "eroticdungeongame:yellow_stained_glass_display_rack"
  },
  "show_notification": true
}